<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        ul {
            list-style-type: disc;
        }
    
        .letra-grande{
                font-size:larger;
        }

        .picture{
            display: flex;
            justify-content: center;
            padding: 20px;
            height: 20vh;
        }

        h1{
            display: flex;
            justify-content: center;
        }
    </style>
</head>
    <body>
        <p><a href="../index.html">Volver a la lista de integrantes</a></p>
        <h1><u>Ingenieria del Software 3</u></h1>
        <hr>
        <ol>
            <li> ¿Cuál es su nombre completo?
                <ul>
                    <li>
                        <b>Juan Sebastian Lopez Sanguinetti</b>
                    </li>     
                </ul>
            </li>

            <li> ¿Cuál es su número de matrícula?
                <ul>
                    <li>
                        <u>C06264</u> 
                    </li>
                </ul>
            </li> 

            <li> ¿En qué ciudad nació? ¿En qué ciudad y barrio vive?
                <ul>
                    <li>
                        <i>Asunción, Barrio Santa librada</i> 
                    </li>
                </ul>
            </li> 

            <li> ¿Qué espera de la cátedra?
                <ul>
                    <li>
                        <b><u>Aprender html, css y javascript</u></b> 
                    </li>
                </ul>
            </li>

            <li> ¿Qué contenidos espera que se toquen? ¿Cuáles no?
                <ul>
                    <li>
                        <sup>html, css y javascript</sup>
                    </li>
                </ul>
            </li>

            <li> ¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
                <ul>
                    <li>
                        <sub>Si 8 horas semanales. </sub>
                    </li>
                </ul>
            </li>

            <li> ¿Tiene Internet en su casa? ¿En su trabajo?
                <ul>
                    <li>
                        <div class="letra-grande"> si en los dos lugares</div> 
                        
                    </li>
                </ul>
            </li>

            <li> ¿Sabe programar? ¿En qué lenguajes?
                <ul>
                    <li>
                        <small>Javascript, java</small>
                    </li>
                </ul>
            </li>

            <li> ¿Tiene experiencia en desarrollo Web?<br>Si tiene experiencia ¿Qué desarrolló? ¿Qué conocimientos tiene?
                <ul>
                    <li>
                        No tengo
                    </li>
                </ul>
            </li>

            <li> ¿Cuántas materias le falta para terminar la carrera?
                <ul>
                    <li>
                        <i><b><u>2 materias</u></b></i>
                    </li>
                </ul>
            </li>
            
            <li> ¿Cuántas materias toma este semestre?
                <ul>
                    <li>
                        1 materia. 
                    </li>
                </ul>
            </li>

            <li> ¿Qué edad tiene?
                <ul>
                    <li>
                        36 años.  
                    </li>
                </ul>
            </li>

            <li> ¿Es repitente en esta cátedra?
                <ul>
                    <li>
                        si
                    </li>
                </ul>
            </li>

            <li> ¿Se dice <b>EL</b> internet o <b>LA</b> internet?
                <ul>
                    <li>
                        Yo digo el internet, pero creo que de las dos maneras son correctas. 
                    </li>
                </ul>
            </li>

            <li> ¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
                <ul>
                    <li>
                        creo que desde el 90 o 93, Benners-Lee el pionero. 
                    </li>
                </ul>
            </li>

            <li> ¿De qué club de fútbol es hincha?
                <ul>
                    <li>
                        Olimpia.  
                    </li>
                </ul>
            </li>
        </ol>

        <h6>Juan Sebastian Lopez Sanguinetti <br><br> 13/03/2023</h6>
        <div class="picture">
            <img src="./../imagenes/sebastian.png" alt="Imagen de Sebastian">
        </div>
    </body>
</html>
